How to install compass-yui-plugin on Debian Unstable (Sid)